Advertisement
Guest User

Untitled

a guest
Sep 22nd, 2011
201
0
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
Bash 1.34 KB | None | 0 0
  1.  
  2.  
  3. test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
  4. See \`config.log' for more details." >&5
  5. echo "$as_me: error: no acceptable C compiler found in \$PATH
  6. See \`config.log' for more details." >&2;}
  7.    { (exit 1); exit 1; }; }
  8.  
  9. # Provide some information about the compiler.
  10. echo "$as_me:$LINENO: checking for C compiler version" >&5
  11. ac_compiler=`set X $ac_compile; echo $2`
  12. { (ac_try="$ac_compiler --version >&5"
  13. case "(($ac_try" in
  14.   *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
  15.   *) ac_try_echo=$ac_try;;
  16. esac
  17. eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
  18.   (eval "$ac_compiler --version >&5") 2>&5
  19.   ac_status=$?
  20.   echo "$as_me:$LINENO: \$? = $ac_status" >&5
  21.   (exit $ac_status); }
  22. { (ac_try="$ac_compiler -v >&5"
  23. case "(($ac_try" in
  24.   *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
  25.   *) ac_try_echo=$ac_try;;
  26. esac
  27. eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
  28.   (eval "$ac_compiler -v >&5") 2>&5
  29.   ac_status=$?
  30.   echo "$as_me:$LINENO: \$? = $ac_status" >&5
  31.   (exit $ac_status); }
  32. { (ac_try="$ac_compiler -V >&5"
  33. case "(($ac_try" in
  34.   *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
  35.   *) ac_try_echo=$ac_try;;
  36. esac
  37. eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
  38.   (eval "$ac_compiler -V >&5") 2>&5
  39.   ac_status=$?
  40.   echo "$as_me:$LINENO: \$? = $ac_status" >&5
  41.   (exit $ac_status); }
Advertisement
Add Comment
Please, Sign In to add comment
Advertisement